### Type parameters

### Hierarchy

- MapFishPrintMap

## Index

### Properties

- bbox
- center
- dpi
- layers
- projection
- rotation
- scale
- useNearestScale

## Properties

### bbox

bbox: number[]

- Defined in src/print/mapfish-print-v3.js:98

### center

center: number[]

- Defined in src/print/mapfish-print-v3.js:99

### dpi

dpi: number

- Defined in src/print/mapfish-print-v3.js:101

### layers

layers: MapFishPrintLayer[]

- Defined in src/print/mapfish-print-v3.js:102

### projection

projection: string

- Defined in src/print/mapfish-print-v3.js:103

### rotation

rotation: number

- Defined in src/print/mapfish-print-v3.js:104

### scale

scale: number

- Defined in src/print/mapfish-print-v3.js:100

### useNearestScale

useNearestScale: boolean

- Defined in src/print/mapfish-print-v3.js:105

Indicates if the map should adjust its scale/zoom level to be equal to one of those defined in the configuration file.

Generated using TypeDoc